
@media (min-width: 1025px) {/***********************************************************************************************************************************   Global   ***********************************************************************************************************************************/
body {
	padding-top: 100px;
}
.container {
	width: auto;
	max-width: 1300px;
}/***********************************************************************************************************************************   Header   ***********************************************************************************************************************************/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: transparent;
	color: #0f2b4f;
}
.navbar-brand {
	position: relative;
	z-index: 100;
	height: 80px;
}
nav.shrink.navbar-default {
	height: 65px;
	opacity: 0.9
}
nav .navbar-toggle {
	margin: 15px 20px 15px 0;
}
nav.shrink a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
}
nav.shrink .navbar-brand {
	font-size: 25px;
	padding-top: 15px;
}
nav.shrink .navbar-toggle {
	padding: 4px 5px;
	margin: 8px 15px 8px 0;
}
.navbar-nav li.dropdown:hover .dropdown-menu {
	opacity: 1;
	transform: translateX(25px);
	transition: all 350ms linear;
	visibility: visible;
}
.dropdown-menu {
	position: absolute;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #666;
	background-color: transparent;
}
.navbar-default .caret {
	position: static;
	border-width: 5px;
	border-top-color: #fff;
}
.dropdown-menu>li>a {
	font-size: 13px;
	padding: 0 15px;
	clear: both;
	float: none;
	width: inherit;
}
.navbar-nav {
	background-color: transparent;
	padding-top: 20px;
}
.navbar-nav .dropdown-menu>li>a:hover, .navbar-nav .dropdown-menu>li>a:focus {
	background-color: rgba(255, 255, 255, 0.85);
	color: #333;
}
.navbar.shrink li.active a {
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	margin: 0;
	position: relative;
}
.navbar-default .navbar-nav>li>a {
	color: #000000;
	line-height: 2;
	padding: 0 15px;
	text-align: bottom;
	font-family: 'open_sansregular';
}
.navbar-default .navbar-nav>.active>a {
	color: #fff;
	font-family: 'open_sansregular';
}
.navbar.shrink .navbar-nav>li>a {
	padding: 0 15px;
	font-size: 18px;
	color: #fff;
	line-height: 3.6;
}
.navbar.shrink .navbar-nav>.active>a {
	color: #fff;
}
.navbar.shrink .navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0
}
.navbar.shrink li a:hover {
	color: #fff;
}
.navbar.shrink li.active a:hover {
	color: #fff;
}
.navbar.shrink li li a:hover {
	color: #222;
}
.navbar-default.shrink .navbar-nav>.open>a {
	color: #fff;
	background-color: rgba(0,0,0,.15);
}
.navbar-nav .open .dropdown-menu>li>a {
	line-height: 2.7;
	text-transform: uppercase;
	padding: 0 15px;
}
.navbar-nav {
	margin: 40px 15px 0px 0px;
	float: right;
	margin-right: 50px;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	position: absolute;
	width: inherit;
	padding-left: 0;
	border: none;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
	transform: translateX(0);
	opacity: 0;
	display: block;
	visibility: hidden;
	left: inherit;
	right: 0;
	float: right
}
.navbar-nav .dropdown-menu>li>a {
	width: auto;
	padding: 0 15px;
	float: none;
}
.navbar-nav>li {
	background: none;
	clear: none;
}
.navbar-default li:hover .caret {
	transform: rotate(0)
}
.select-language {
	width: 70px;
	padding-top: 27px;
	position: absolute;
	right: 0;
	margin-right: 15px;
}
.navbar-default ul.select-language li {
	background-color: transparent;
	border: 1px solid #fff;
}
.navbar-default ul.select-language li a {
	font-size: 75%;
	padding: 0 3px;
	color: #fff
}
.navbar-default ul.select-language li.active a {
	background-color: #fff;
	color: #333;
}
.navbar-default ul.select-language li.active a:hover {
	background-color: #fff;
	color: #333;
}
.navbar.shrink .select-language {
	width: 70px;
	padding-top: 20px;
	position: absolute;
	right: 0;
	margin-right: 15px;
}
.navbar-default.shrink ul.select-language li {
	background-color: transparent;
	border: 1px solid #fff;
}
.navbar-default.shrink ul.select-language li a {
	font-size: 75%;
	padding: 0 3px;
	color: #fff;
	line-height: 2
}
.navbar-default.shrink ul.select-language li.active a {
	background-color: #fff;
	color: #333;
}
.navbar-default.shrink ul.select-language li.active a:hover {
	background-color: #fff;
	color: #333;
}
.main-content.article-detail h2 {
	width: 60%;
}/***********************************************************************************************************************************   Content   **********************************************************************************************************************************/
.features {
	padding-top: 60px;
	padding-bottom: 60px;
}
.features p.desc {
	width: 80%;
	line-height: 1.5;
	margin-bottom: 0;
}
.features .img-holder {
	width: 50px;
	height: 50px;
	transition: all 300ms linear
}
.features a:hover .img-holder {
	transform: scale(1.15, 1.15)
}
.features a:hover h3 {
	color: #fddb84;
}
.features .media-left {
	padding-right: 25px;
}
.news {
	padding-top: 60px;
	padding-bottom: 60px;
}
.news h2 {
	font-size: 210%;
}
.news p.desc {
	font-size: 100%;
}
.news .news-body {
	font-size: 150%;
	min-height: 120px;
	min-width: 490px;
}
.news .news-body .news-title {
	font-size: 140%;
	height: 85px;
}
.news .news-body a:hover {
	color: #fdda84
}
.sec-banner {
	height: 300px;
}
.breadcrumb {
	padding: 0 20px;
}
.banner-holder {
	height: 300px;
}
.sec-banner h1 {
	margin: 160px auto 0;
	font-size: 400%;
	width: 60%;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0, .8)
}
.sec-sitenavi a:hover {
	color: #fdda84
}
.sec-sitenavi .list-inline {
	margin-top: 0;
	margin-bottom: 0;
}
.sec-sitenavi a {
	color: #fff;
	padding: 12px 10px;
	display: block;
	font-family: 'open_sansregular';
}
.main-content .lead.intro {
	width: 75%;
	font-size: 170%;
	margin-bottom: 45px;
}
.main-content p {
	font-size: 100%;
	width: 100%;
}
.contact-info {
	right: 2%;
	width: 250px;
	top: 70px
}
.contact-info .panel-default .panel-body p {
	font-size: 95%
}
.sec-subcontent {
	padding-left: 70px;
}
.main-content .bg-highlight p {
	font-size: 170%;
}
.sec-sitenavi .dropdown-menu {
	border-bottom: none;
}
.main-content h2 {
	margin-bottom: 15px;
	font-size: 280%;
	letter-spacing: -1px;
	font-family: 'open_sansbold';
}
.news .news-body .news-contet {
	height: auto;
	overflow: visible
}/***********************************************************************************************************************************   Footer   ***********************************************************************************************************************************//**********************************************************************************************************************************   Carousel   **********************************************************************************************************************************/
#slider {
	margin-top: -100px
}
.fill {
	height: 540px;
}
.carousel-caption {
	right: -10%;
	top: 25%;
	left: 50%
}
.carousel-control {
	display: block;
	background-image: none !important;
	opacity: .6;
}
.carousel-control.left {
	left: -100px;
	width: 5%;
	transition: all linear 500ms;
	z-index: 9999999 !important;
	margin-top: -42px;
	top: 50%;
}
.carousel-control.right {
	right: 0;
	width: 5%;
	transition: all linear 500ms;
	z-index: 9999999 !important;
	margin-top: -42px;
	top: 50%;
}
.carousel-control.left img, .carousel-control.right img {
	max-width: 40px;
}
.carousel:hover .carousel-control.left {
	left: 0;
}
.carousel:hover .carousel-control.right {
	right: 0;
}/***************************************************************************************************************************   For Chinese Characters   ***************************************************************************************************************************/
.chinese.main-content p {
	font-size: 100%;
	line-height: 1.9;
	width: 100%;
}
.chinese.main-content p.lead {
	font-size: 125%;
	line-height: 1.6;
	width: 75%;
	padding-bottom: 20px;
}
.chinese.main-content h2 {
	margin-bottom: 25px;
	font-size: 240%
}
.chinese.main-content .bg-highlight p {
	font-size: 130%;
}
.chinese.news .news-body .news-title {
	height: 60px;
}
.chinese.news .news-body {
	min-height: 215px;
}
.chinese.co-news .list-event .event-title {
	max-height: 55px;
	min-height: 55px;
}
.chinese.co-news .list-event {
	min-height: 390px;
}
}
